
div#container_pod {
width:985px;
margin:0 auto;
padding:10px 0 0;

}

div#container_pod div#inner_top {
width:980px;
padding:2px 3px 0 1px;
background:url(../../images/top_nav_bg.png) top left;
position:relative
}

div#inner_top div#nav_top_left{
	position:absolute;
	height:4px;
	width:4px;
	background:url(../../images/menu/nav_top_left.png) no-repeat top left;
	behavior:url(includes/style/iepngfix.htc);
	top:2px;
	left:1px;
}

div#inner_top div#nav_top_right{
	position:absolute;
	height:6px;
	width:6px;
	background:url(../../images/menu/nav_top_right.png) no-repeat top left;
	behavior:url(includes/style/iepngfix.htc);
	top:2px;
	left:976px;
}


/**
 * MAIN NAVIGATION
 */	div#container_pod  div#nav{ width:980px;
 		margin:0 auto}

	div#nav ul {margin:0px; padding:0px; width: 981px;}
	div#nav ul#mainNav li {
		margin:0px; 
		padding: 0 0  0 0px;
		display: block;
		height:40px;
		float: left; 
		cursor: pointer;
		list-style-type: none;
		font-size:12px;
		font-family:Helvetica, Arial, Verdana;
		background:url(../../images/menu/nav_devider.gif) no-repeat 0 3px
		
		}
		
	div#nav ul#mainNav li#home {
		background:none
	}
	div#nav ul#mainNav li a{
		display:block;
		float:left;
		height:22px;
		overflow:hidden;
		padding: 13px 0px 5px 0px;			
		font-weight:bold;
		text-align: center;
		font-family:Helvetica, Arial, sans-serif;
		color: #FFF;
		text-decoration:none;
		 
		
		}
		
div#nav ul#mainNav li a.selected{
	text-decoration:none;
	color:#000
}


div#nav ul#mainNav li a:hover {
	text-decoration:underline
	}

div#nav ul#mainNav li a:hover.selected {
	text-decoration:none
	}
	.preloadDefaultImages {
		position:absolute;
		top:-9999px;
		left:-9999px; 
	}

	

	 div#nav div#pimSubnav ul.subNav {margin:0px;  width: 960px; padding:0px 0 0px 0px; display:block; height:30px; background:#CCFF33}
	div#nav ul.subNav li{float: left;   display:block; list-style-type:none; margin:0px; padding:8px 0 8px 10px;   background-color:#FFFFFF; }

	div#nav ul.subNav li a{
		display:block;
		float:left;		
		overflow:hidden;
		margin: 0px 10px 0px 10px;		
		font-family: "Helvetica Neue", Helvetica, Arial;
		font-size: 11px;
		font-weight: bold;
		color: #000;
		text-transform: uppercase;
		text-indent: -9999px;
		}

	
div#container_pod div#inner_bottom {
width:985px;
background:url(../../images/in_contentarea_bottom.png) top left;
behavior:url(includes/style/iepngfix.htc);
height:8px;
line-height:.1em;
font-size:.1em;
content:".";
}

div#container_pod div#content_area {
width:980px;
margin:0 auto;
padding:0 3px 0 2px;
background:url(../../images/inner_contentarea_bg.png) repeat-y;
display:block;

}

/*------- round table -------------*/

div.round_table_pod {
	width:100%;
	background:url(../../images/bgof_hr_vr.gif) repeat-y left top;
	 
}
div.round_table_pod div.top_line {
	display:block;
	width:100%;
	background:url(../../images/bgof_hr_vr.gif) repeat-x top;
	font-size:0.1em;
	line-height:0.1em;
	height:2px;
}
div.round_table_pod div.top_line .top_left {
	display:block;
	width:100%;
	background:url(../../images/top_left_corner.gif) no-repeat top left;
	height:2px;
	font-size:0.1em;
	line-height:0.1em;
}
div.round_table_pod div.top_line .top_right {
	display:block;
	width:100%;
	background:url(../../images/top_right_corner.gif) no-repeat top right;
	height:2px;
	font-size:0.1em;
	line-height:0.1em;
}
div.round_table_pod div.content_pod {
	display:block;
	background:url(../../images/bgof_hr_vr.gif) repeat-y right top;
	padding:0 1px;
	border-left:solid #dcdcdc 1px;
}
div.round_table_pod div.bottom_line {
	display:block;
	width:100%;
	background:url(../../images/bgof_hr_vr.gif) repeat-x bottom;
	font-size:0.1em;
	line-height:0.1em;
	height:2px;
}
div.round_table_pod div.bottom_line .bottom_left {
	display:block;
	width:100%;
	background:url(../../images/bottom_left_corner.gif) no-repeat top left;
	height:2px;
	font-size:0.1em;
	line-height:0.1em;
}
div.round_table_pod div.bottom_line .bottom_right {
	display:block;
	width:100%;
	background:url(../../images/bottom_right_corner.gif) no-repeat top right;
	height:2px;
	font-size:0.1em;
	line-height:0.1em;
}
div.round_table_pod div.container_pod{
	padding:10px 3px 0 3px ;
	width:446px;
	font-size:12px;
	color:#454b57;
	font-weight:normal;
	background:#fff;
	margin:0px 1px;
	border:solid 1px #dcdcdc;
	padding-bottom: 2px;
}
/* Start - 12.1.1 - WR 446 - Pod Style Options */
div.ltBlueBordPodSec div.ltBlueBordPodContent,	 
div.ltBlueBordPodSecFullWidth div.ltBlueBordPodContent,
div.blueBordPodSec div.blueBordPodContent,
div.blueBordPodSecFullWidth div.blueBordPodContent,	
div.grayBordPodSec div.grayBordPodContent,	
div.grayBordPodSecFullWidth div.grayBordPodContent,	
div.ltBlueBordGrayGradPodSec div.ltBlueBordGrayGradPodContent,
div.ltBlueBordGrayGradPodSecFullWidth div.ltBlueBordGrayGradPodContent,
div.topGrayBordPodSec div.topGrayBordPodContent,
div.topGrayBordPodSecFullWidth div.topGrayBordPodContent,
div.noBordPodSec div.noBordPodContent,
div.noBordPodSecFullWidth div.noBordPodContent{
	padding:10px 3px 0 3px ;
	width:446px;
	font-size:12px;
	color:#454b57;
	font-weight:normal;	
	margin:0px 1px;
	padding-bottom: 2px;
}
/* End - 12.1.1 - WR 446 - Pod Style Options */
div.left_sec  ul, div.right_sec ul {
	margin:0;
	padding:2px 0 0;
}

div.left_sec  ul ul, div.right_sec ul ul{
	padding:0 0 0 10px;
	margin:0px;
	border-top:#dcdcdc solid 0px;
	border-bottom:#dcdcdc solid 0px;
	background:#FFF
}
/* Start - 12.1.1 - WR 446 - Pod Style Options */
div.left_sec .ltBlueBordGrayGradPod ul ul, 
div.right_sec .ltBlueBordGrayGradPod ul ul{
	background:transparent;
}
/* End - 12.1.1 - WR 446 - Pod Style Options */
div.left_sec  ul ul li, div.right_sec ul ul li {
	padding:5px 10px 5px 15px;
	margin:0px 0px 0px 0px;
	background:#fff url(../../images/li_img.gif) 6px 14px no-repeat;
	list-style:none;
	display:block;
	border-bottom:#dcdcdc solid 1px;}
/* Start - 12.1.1 - WR 446 - Pod Style Options */
div.left_sec .ltBlueBordGrayGradPod ul ul li, 
div.right_sec .ltBlueBordGrayGradPod ul ul li{	
	background:transparent url(../../images/li_img.gif) 6px 14px no-repeat;
}
/* End - 12.1.1 - WR 446 - Pod Style Options */	
div.left_sec  ul ul li.alter, div.right_sec ul ul li.alter{
	padding:5px 10px 5px 15px;
	margin:0px 0px 0px 0px;
	background:#f0f0f0 url(../../images/li_img.gif) 6px 14px no-repeat;
	list-style:none;
	display:block;
	border-bottom:#dcdcdc solid 1px;
}
/* Start - 12.1.1 - WR 446 - Pod Style Options */
div.left_sec .ltBlueBordGrayGradPod ul ul li.alter, 
div.right_sec .ltBlueBordGrayGradPod ul ul li.alter{	
	background:transparent url(../../images/li_img.gif) 6px 14px no-repeat;
}
/* End - 12.1.1 - WR 446 - Pod Style Options */		
div.left_sec  li, div.right_sec li {
background:#FFFFFF url(../../images/li_img.gif) no-repeat scroll 6px 10px;
display:block;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0 0 0;
}
/* Start - Added for WR 446 - Pod Style Options */
div.left_sec div.ltBlueBordGrayGradPodContent li,
div.right_sec div.ltBlueBordGrayGradPodContent li {
	background:transparent url(../../images/li_img.gif) no-repeat scroll 6px 10px;
}
/* End - Added for WR 446 - Pod Style Options */
div.left_sec li.alter, div.right_sec li.alter {
	padding:0;
	margin:0px 0px 0px 0px;
	background:#FFFFFF url(../../images/li_img.gif) 6px 14px no-repeat;
	list-style:none;
	display:block;
	border-top:#FFF solid 1px;
	
}
/* Start - Added for WR 446 - Pod Style Options */
div.left_sec div.ltBlueBordGrayGradPodContent li.alter,
div.right_sec div.ltBlueBordGrayGradPodContent li.alter {	
	background:transparent url(../../images/li_img.gif) 6px 14px no-repeat;
}
/* End - Added for WR 446 - Pod Style Options */
div.left_sec li span, div.right_sec li span {
	display:block;
margin:0 0 0 15px;
padding:4px 10px 4px 0;
	
}
div.left_sec li .first, div.right_sec li .first {
border-top:0 solid #FFFFFF;
}
div.left_sec .more, div.right_sec .more{
		padding:5px 10px 5px 15px;
		display:block
}
div.content_sec_fix div.right_sec {
		width:460px;
		float:right;
}


div.left_sec .title_area, div.right_sec .title_area{
	padding:0 5px 0 0;
	/*border-bottom:#dcdcdc solid 1px;*/
	margin:0 0 10px 0
	}
	
.div_clear {
	clear:both;
	display:block;
	visibility:hidden;
	height:0;
	content:".";
	line-height:.1em;
	font-size:.1em;
	border:0;
}

/*Start INC000000332700Added for Paragraph tag styles for pod*/
div.left_sec p {
	margin:0px;
	padding:0px;
}

div.right_sec p {
	margin:0px;
	padding:0px;
}
/*End INC000000332700Added for Paragraph tag styles for pod*/

/* Style for POD More link */
.solution_more{
	padding:5px 10px 6px 10px;
	display:block
}
/* Style for POD More link */